close all
I=imread('cameraman.tif');           %读入cameraman图像，保存在矩阵I1中
I1=immultiply(I,1.5);               %图像I乘以1.5
I2=immultiply(I,0.5);               %图像I乘以0.5
imshow(I);                          %显示图像  
figure;imshow(I1); 
figure;imshow(I2);
